div#cookie_notice {font-family:Georgia, 'Times New Roman', Times, serif;font-weight:bold;position:relative;width:55%;margin:1em
auto; background-color:#b4b4b4;padding:8px 10px 30px 10px;color:#fff;border-radius: 15px;}
div#cookie_notice  a {color:#000;font-family:Georgia, 'Times New Roman', Times, serif;font-weight:bold;}
div#cookie_notice  a:hover {color:#007cc0;}
div#cookie_notice .closer {position:absolute;  top:5px;right:10px;} /* position Droite */
div#cookie_notice button {cursor: pointer;}
.image-aspirateurs { 
    height: 175px;
	width: 346px;
	background-image: 
	url(images/aspirateurs.jpg);
	background-repeat: no-repeat;
	}
.titre {
	text-align: center;
	font-size:16px;
	padding-top:42px;
	padding-left:145px;
}
.image-aspirateur { 
    height: 175px;
	width: 239px;
	background-image: 
	url(images/aspirateur.jpg);
	background-repeat: no-repeat;
}
.titres {
	text-align: center;
	font-size:16px;
	padding-top:25px;
	padding-left:150px;
	padding-right:6px;
}
.titres1 {
	text-align: center;
	font-size:16px;
	padding-top:30px;
	padding-left:150px;
	padding-right:6px;
}
.titre1 {
	text-align: center;
	font-size:16px;
	padding-top:23px;
	padding-left:146px;
}
.titre2 {
	text-align: left;
	font-size:17px;
}
.titre3 {
	text-align: left;
	font-size:17px;
}
.titre4 {
	text-align: left;
	font-size:17px;
}
.titre5 {
	text-align: left;
	font-size:17px;
}
.titre6 {
	text-align: left;
	font-size:20px;
}
.bakt { 
    height: 19px;
	width: 285px;
	background-image: 
	url(images/bakt.gif);
	background-repeat: repeat;
}
.bak1 { 
    height: 20px;
	width: 556px;
	background-image: 
	url(images/bak1.gif);
	background-repeat: repeat;
}
.bak2 { 
    height: 92px;
	width: 556px;
	background-image: 
	url(images/bak2.gif);
	background-repeat: repeat;
}
.bak3 { 
    height: 20px;
	width: 556px;
	background-image: 
	url(images/bak3.gif);
	background-repeat: repeat;
}
.bak4 { 
    height: 21px;
	width: 556px;
	background-image: 
	url(images/bak4.gif);
	background-repeat: repeat;
}
.image-1 { 
    height: 35px;
	width: 763px;
	background-image: 
	url(images/1.gif);
	background-repeat: no-repeat;
}
td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#6E6E6E;
}
td.mid {
	text-align: center;
	vertical-align: middle;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#6E6E6E;
}
a.darkn {

	text-decoration: none;
	color:#5F5F5F;
}
a.none {
      text-decoration: none;
	color:#727272;
}
.red
{
	color:#B22418;
	font-weight:bold;
	text-transform:uppercase;
}
.head
{
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	height: 19px;
}
.head1
{
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
 	height: 19px;
        font-size:10px;
}
a.top
{
	color:#858585;
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
}
.top
{
	color:#7C7C7C;
}
.green
{
	color:#58930A;
}
.lg
{
	color:#70B218;
}
a.lg
{
	color:#70B218;
	text-decoration:underline;
}
a.dark 
{
	text-decoration: none;
      color:#4D4D4D;
}
a.green
{
	color:#5A8F13;
	text-decoration:underline;
}
a.lb
{
	color:#0191D4;
	text-decoration:underline;
}
a.db
{
	text-decoration: none;
      color:#0068A0;
}
.menu
{
	color:#FFFFFF;
}
a.menu
{
	color:#FFFFFF;
	text-decoration:none;
}
a.copy
{
	color:#7A7A7A;
	text-decoration:none;
}
.t10
{
	font-size:10px;
}